/*물 100년사 */

.water_his{position:relative; width:745px; margin:0 auto}
.water_his a{display:block;position:absolute;width:190px;height:180px;text-indent:-9999px}
.water_his .wh_year00,.water_his .wh_year01,.water_his .wh_year02{top:349px}
.water_his .wh_year03,.water_his .wh_year04,.water_his .wh_year05{top:639px}
.water_his .wh_year00,.water_his .wh_year03{left:42px}
.water_his .wh_year01,.water_his .wh_year04{left:277px}
.water_his .wh_year02,.water_his .wh_year05{left:512px}
	/* rolling slide */
.rollingZone{position:relative;width:745px;height:auto;margin:15px 71px;overflow:hidden;}
.rollingZone ul{position:relative;width:660px;margin:0 auto;}
.rollingZone ul li{float:left; padding:0px;}
.btnLeft{ display:block;position:absolute;width:33px;height:75px;background:url(/site/kor/pbs/images/waterandtravel/history/btn.jpg) bottom left no-repeat;top:200px;left:0;z-index:99999;}
.btnRight{ display:block;position:absolute;width:33px;height:75px;background:url(/site/kor/pbs/images/waterandtravel/history/btn.jpg) bottom right no-repeat;top:200px;right:0;z-index:99999;}
.btnLeft:hover{ background:url(/site/kor/pbs/images/waterandtravel/history/btn.jpg) top left no-repeat;}
.btnRight:hover{ background:url(/site/kor/pbs/images/waterandtravel/history/btn.jpg) top right no-repeat;}

.water_his100,.water_his100 .imgList li{position:relative}
.water_his100 .imgList li a{position:absolute;font-size:0;text-indent:-9999px}
.water_his100 .btn_area{text-align:center; }
.water_his100 .btn_area .btn_list{display:inline-block; min-width:auto; height:auto; padding:9px 20px 10px 20px;border:0 none;background:#014080 !important;line-height:19px ; color:#fff !important;letter-spacing:-0.5px; font-size:14px;}
.water_his100 .btn_area .btn_list:hover{background-color:#00254a !important;transition:all 0.5s ease}
.page_num{margin:20px 0 30px; text-align:center }
.page_num a{display:inline-block; margin:0 5px !important; padding:7px 12px; border:1px solid #e1e1e1 }
.page_num a.selected{border:1px solid #2d6dbc; background:#2d6dbc; color:#fff; }

.water_his100 .modal_cont,.water_his100 .modal_cont .bg{position:fixed;z-index:99999}
.water_his100 .modal_cont{display:none;top:50%;margin-top:-300px;}
.water_his100 .modal_cont .bg{top:0;right:0;bottom:0;left:0;height:100%;background:#000;opacity:0.5}
.wh100_cont{overflow:auto;position:relative;width:705px;max-height:650px;padding:20px;background:#fff; font-size:14px;z-index:999999}
.wh100_cont .modal_tit{display:block;margin-bottom:20px;padding:0 35px 10px 0;color:#0569b4;font-size:19px;font-weight:bold;border-bottom:1px dashed #0569b4;}
.wh100_cont div{overflow-y:auto;max-height:500px}
.wh100_cont .wh100_thum{display:block;width:100%;height:auto;margin:0 0 10px;text-align:center}
.wh100_cont .wh100_thum img{display:inline-block;width:100%}
.wh100_cont .wh100_thum.pto_left{float:left;width:290px;margin:0 20px 6px 0}
.wh100_cont .wh100_thum.pto_num02{overflow:hidden}
.wh100_cont .wh100_thum.pto_num02 img{float:right;width:48%}
.wh100_cont p{padding:0 10px 0 0 !important;line-height:23px;text-align:justify}
.water_his100 .btn_close{display:block;position:absolute;top:20px;right:25px;width:19px;height:19px;text-indent:-9999px;background:url(/site/kor/pbs/images/waterandtravel/history/btn_close_pop.gif) no-repeat 0 0}

.wh100_text{height:20px}
.rollingZone ul ul{position:absolute;margin:0}
.rollingZone ul ul li{float:none; border: 0px;}
.rollingZone ul ul li a{display:block;position:relative !important;height:20px}
.rollingZone ul ul li a.line_one{height:20px !important}
.rollingZone ul ul li a.line_double{height:35px !important}

.disabled{display:none !important}

/* 근대 이전 */
.y00_p01_cont01{top:120px;left:0;width:308px;height:275px}
.y00_p01_cont02{top:120px;right:60px;width:293px;height:211px}
.y00_p01_cont03{bottom:0;left:45px;width:615px;height:310px}
.y00_p01_ul{top:407px;left:355px;width:250px !important}

.y00_p02_cont01{top:30px;;left:0;width:465px;height:270px}
.y00_p02_cont02{top:300px;right:0;width:432px;height:272px}
.y00_p02_cont03{right:0;bottom:0;width:432px;height:283px}
.y00_p02_cont04{bottom:0;left:0;width:229px;height:158px}
.y00_p02_ul{top:400px;left:5px;width:210px !important}

/* 제 1기 일제강점기 */
.y01_p01_cont01{top:121px;left:0;width:155px;height:222px}
.y01_p01_cont02{top:121px;right:0;width:352px;height:222px}
.y01_p01_cont03{top:342px;right:139px;width:280px;height:196px}
.y01_p01_cont04{bottom:0;left:0;width:327px;height:214px}
.y01_p01_cont05{right:0;bottom:0;width:334px;height:214px}
.y01_p01_cont06{top:342px;right:0;width:140px;height:196px}
.y01_p01_ul{top:394px;left:12px;width:340px !important}
.y01_p01_ul li{margin-bottom:3px}
.y01_p01_ul li a{height:35px !important}

.y01_p02_cont01{top:29px;left:0;width:477px;height:273px}
.y01_p02_cont02{top:302px;left:112px;width:289px;height:192px}
.y01_p02_cont03{top:302px;right:0;width:258px;height:282px}
.y01_p02_cont04{bottom:0;left:0;width:334px;height:214px}
.y01_p02_cont05{right:0;bottom:0;width:326px;height:214px}
.y01_p02_ul{top:507px;left:80px;width:205px !important}

.y01_p03_cont01{top:29px;left:0;width:316px;height:245px}
.y01_p03_cont02{top:29px;right:0;width:210px;height:245px}
.y01_p03_cont03{top:273px;left:0;width:660px;height:220px}
.y01_p03_cont04{bottom:0;left:0;width:326px;height:200px}
.y01_p03_cont05{right:0;bottom:0;width:333px;height:200px}
.y01_p03_ul{top:500px;left:355px;width:295px !important}
.y01_p03_ul li{margin-bottom:1px}

/* 제 2기 건국초기 */
.y02_p01_cont01{top:121px;right:0;width:521px;height:212px}
.y02_p01_cont02{top:332px;left:0;width:140px;height:172px}
.y02_p01_cont03{top:332px;left:140px;width:315px;height:172px}
.y02_p01_cont04{top:332px;right:0;width:206px;height:172px}
.y02_p01_cont05{bottom:0;left:0;width:300px;height:244px}
.y02_p01_cont06,.y02_p01_cont07{height:140px}
.y02_p01_cont06{bottom:0;left:300px;width:180px}
.y02_p01_cont07{right:0;bottom:0;width:181px}
.y02_p01_ul{top:525px;left:320px;width:250px !important}

/* 제 3기 경제개발기 */
.y03_p01_cont01{top:121px;left:0;width:325px;height:300px}
.y03_p01_cont02{top:421px;left:0;width:325px;height:245px}
.y03_p01_cont03{top:320px;right:0;width:256px;height:185px}
.y03_p01_cont04{top:505px;right:0;width:256px;height:161px}
.y03_p01_cont05{bottom:0;left:62px;width:263px;height:187px}
.y03_p01_cont06{bottom:0;left:324px;width:263px;height:187px}
.y03_p01_ul{top:145px;right:2px;width:300px !important}
.y03_p01_ul li a.line_double{margin-bottom:3px}

.y03_p02_cont01{top:29px;left:0;width:575px;height:281px}
.y03_p02_cont02{top:310px;left:0;width:281px;height:221px}
.y03_p02_cont03{top:310px;left:281px;width:292px;height:221px}
.y03_p02_cont04{bottom:0;left:0;width:264px;height:297px}
.y03_p02_cont05{bottom:0;left:265px;width:204px;height:153px}
.y03_p02_ul{top:561px;right:5px;width:318px !important}

.y03_p03_cont01{top:29px;left:0;width:567px;height:318px}
.y03_p03_cont02,.y03_p03_cont03{top:347px;height:196px}
.y03_p03_cont03,.y03_p03_cont05{right:0;width:294px}
.y03_p03_cont04,.y03_p03_cont05{bottom:0;height:196px}
.y03_p03_cont02{left:154px;width:212px}
.y03_p03_cont04{left:64px;width:294px}
.y03_p03_ul{top:548px;left:60px;width:278px !important}

.y03_p04_cont01{top:29px;left:0;width:301px;height:230px}
.y03_p04_cont02{top:29px;left:302px;width:232px;height:230px}
.y03_p04_cont03{top:288px;left:0;width:301px;height:223px}
.y03_p04_cont04{top:288px;left:302px;width:296px;height:223px}
.y03_p04_cont05{right:0;bottom:0;width:413px;height:307px}
.y03_p04_ul{top:677px;left:2px;width:239px !important}
.rollingZone ul ul.y03_p04_ul li{margin-bottom:2px}
.rollingZone ul ul.y03_p04_ul li a{height:35px}

.y03_p05_cont01{top:29px;left:0;width:622px;height:410px}
.y03_p05_cont02{top:439px;left:38px;height:210px}
.y03_p05_cont03{top:439px;left:317px;height:210px}
.y03_p05_cont04{bottom:0;left:38px;height:206px}
.y03_p05_cont02,.y03_p05_cont03,.y03_p05_cont04{width:279px}
.y03_p05_ul{top:708px;right:35px;width:239px !important}

.y03_p06_cont01,.y03_p06_cont02{top:29px}
.y03_p06_cont03,.y03_p06_cont04{top:237px}
.y03_p06_cont05{bottom:0;left:0;width:428px;height:303px}
.y03_p06_cont06{right:0;bottom:0;width:233px;height:168px}
.y03_p06_cont01,.y03_p06_cont02,.y03_p06_cont03,.y03_p06_cont04{left:34px;width:295px;height:209px}
.y03_p06_cont02,.y03_p06_cont04{left:328px}
.y03_p06_ul{top:463px;right:3px;width:219px !important}
.rollingZone ul ul.y03_p06_ul li a{height:35px}

.y03_p07_cont01{top:29px;left:0;width:660px;height:375px}
.y03_p07_cont02{top:403px;left:0;width:302px;height:199px}
.y03_p07_cont03{top:403px;left:302px;width:290px;height:199px}
.y03_p07_cont04{bottom:0;left:0;width:302px;height:199px}
.y03_p07_ul{top:661px;left:374px;width:257px !important}

.y03_p08_cont01,.y03_p08_cont02,.y03_p08_cont03,.y03_p08_cont04{height:220px}
.y03_p08_cont01,.y03_p08_cont02{top:29px}
.y03_p08_cont03,.y03_p08_cont04{top:290px}
.y03_p08_cont02,.y03_p08_cont04{right:0;width:325px}
.y03_p08_cont05{bottom:0;left:0;width:402px;height:298px}
.y03_p08_cont01,.y03_p08_cont03{left:0;width:336px}
.y03_p08_ul{top:621px;right:7px;width:243px !important}

.y03_p09_cont02,.y03_p09_cont03,.y03_p09_cont04,.y03_p09_cont05{height:174px}
.y03_p09_cont01{top:29px;left:0;width:660px;height:345px}
.y03_p09_cont02,.y03_p09_cont03{top:506px}
.y03_p09_cont03,.y03_p09_cont05{right:81px;width:259px}
.y03_p09_cont04,.y03_p09_cont05{bottom:0}
.y03_p09_cont02,.y03_p09_cont04{left:74px;width:245px}
.y03_p09_ul{top:382px;left:20px;width:285px !important}

.y03_p10_cont01{top:29px;left:0;width:392px;height:388px}
.y03_p10_cont02{top:29px;right:29px;width:238px;height:216px}
.y03_p10_cont03{top:246px;right:29px;width:238px;height:171px}
.y03_p10_cont04{bottom:0;left:0;width:374px;height:310px}
.y03_p10_cont05{bottom:165px;right:65px;width:220px;height:144px}
.y03_p10_cont06{bottom:0;right:65px;width:220px;height:166px}
.y03_p10_ul{top:423px;left:30px;width:275px !important}

.y03_p11_cont01{top:29px;left:0;width:448px;height:213px}
.y03_p11_cont02{top:29px;right:0;width:211px;height:213px}
.y03_p11_cont03{top:294px;left:0;width:385px;height:290px}
.y03_p11_cont04{bottom:0;left:0;width:272px;height:230px}
.y03_p11_cont05{bottom:0;right:0;width:388px;height:230px}
.y03_p11_ul{top:372px;right:10px;width:245px !important}
.rollingZone ul ul.y03_p11_ul li{margin-bottom:3px}
.rollingZone ul ul.y03_p11_ul li a{height:35px}

.y03_p12_cont01,.y03_p12_cont02,.y03_p12_cont03,.y03_p12_cont04,.y03_p12_cont05{width:309px;height:242px}
.y03_p12_cont01,.y03_p12_cont02{top:29px}
.y03_p12_cont03,.y03_p12_cont04{top:300px}
.y03_p12_cont02,.y03_p12_cont04{right:43px}
.y03_p12_cont05{right:0;bottom:0}
.y03_p12_cont01,.y03_p12_cont03{left:0}
.y03_p12_ul{top:620px;left:15px;width:315px !important}

.y03_p13_cont01{top:29px;left:0;width:401px;height:277px}
.y03_p13_cont02{top:29px;right:63px;width:197px;height:139px}
.y03_p13_cont03{top:167px;right:63px;width:197px;height:139px}
.y03_p13_cont04{top:334px;left:0;width:254px;height:189px}
.y03_p13_cont05{top:334px;right:0;width:407px;height:189px}
.y03_p13_cont06{top:522px;left:0;width:254px;height:170px}
.y03_p13_cont07{bottom:0;left:0;width:254px;height:163px}
.y03_p13_cont08{right:0;bottom:0;width:246px;height:163px}
.y03_p13_ul{top:528px;left:290px;width:360px !important}

.y03_p14_cont01,.y03_p14_cont02,.y03_p14_cont03,.y03_p14_cont04{width:255px;height:178px}
.y03_p14_cont01,.y03_p14_cont02{top:60px}
.y03_p14_cont03,.y03_p14_cont04{top:237px}
.y03_p14_cont01,.y03_p14_cont03{left:79px}
.y03_p14_cont02,.y03_p14_cont04{right:73px}
.y03_p14_cont05{top:456px;right:0;width:419px;height:199px}
.y03_p14_cont06{left:0}
.y03_p14_cont07{right:74px}
.y03_p14_cont06,.y03_p14_cont07{bottom:0;width:293px;height:200px}
.y03_p14_ul{top:444px;left:0;width:235px !important}

.y03_p15_cont01{top:29px;left:0;width:598px;height:288px}
.y03_p15_cont02{top:316px;left:0;width:301px;height:165px}
.y03_p15_cont03{top:316px;right:62px;width:297px;height:165px}
.y03_p15_cont04{top:480px;left:63px;width:387px;height:174px}
.y03_p15_cont05{top:480px;right:0;width:210px;height:174px}
.y03_p15_cont06{right:0;bottom:0;width:362px;height:200px}
.y03_p15_ul{top:671px;left:10px;width:247px !important}

.y03_p16_cont01{top:29px;left:0;width:390px;height:303px}
.y03_p16_cont02{top:29px;right:44px;width:226px;height:143px}
.y03_p16_cont03{top:173px;right:44px;width:226px;height:160px}
.y03_p16_cont04{top:368px;left:0;width:327px;height:228px}
.y03_p16_cont05{bottom:0;left:0;width:327px;height:234px}
.y03_p16_cont06{bottom:0;left:327px;width:174px;height:234px}
.y03_p16_ul{top:388px;left:355px;width:260px !important}
.rollingZone ul ul.y03_p16_ul li{margin-bottom:2px}

/* 제 4기 경제성장기 */
.y04_p01_cont01{top:121px;left:0;width:660px;height:307px}
.y04_p01_cont02{top:464px;left:0;width:220px;height:142px}
.y04_p01_cont03{top:464px;left:220px;width:220px;height:142px}
.y04_p01_cont04{top:464px;right:0;width:220px;height:142px}
.y04_p01_cont05{bottom:0;left:0;width:660px;height:126px}
.y04_p01_ul{top:617px;left:20px;width:325px !important}

.y04_p02_cont01{top:29px;left:0;width:555px;height:295px}
.y04_p02_cont02{top:324px;left:0;width:277px;height:188px}
.y04_p02_cont03{top:324px;left:277px;width:277px;height:188px}
.y04_p02_cont04{right:0;bottom:0;width:456px;height:308px}
.y04_p02_ul{top:553px;left:11px;width:188px !important}

.y04_p03_cont01{top:29px;right:0;width:572px;height:319px}
.y04_p03_cont02{bottom:182px;left:40px;width:291px;height:185px}
.y04_p03_cont03{bottom:182px;left:330px;width:284px;height:185px}
.y04_p03_cont04{bottom:0;left:40px;width:291px;height:182px}
.y04_p03_cont05{bottom:0;left:330px;width:284px;height:182px}
.y04_p03_ul{top:368px;left:95px;width:435px !important}

.y04_p04_cont01{top:29px;left:42px;width:291px;height:195px}
.y04_p04_cont02{top:29px;right:44px;width:283px;height:195px}
.y04_p04_cont03{top:224px;left:42px;width:291px;height:198px}
.y04_p04_cont04{top:224px;right:44px;width:283px;height:198px}
.y04_p04_cont05{top:464px;left:106px;width:277px;height:195px}
.y04_p04_cont06{top:464px;right:0;width:277px;height:195px}
.y04_p04_cont07{right:0;bottom:0;width:277px;height:195px}
.y04_p04_ul{top:684px;left:32px;width:270px !important}

.y04_p05_cont01,.y04_p05_cont02{top:30px}
.y04_p05_cont03{top:321px}
.y04_p05_cont02,.y04_p05_cont05{right:0}
.y04_p05_cont04,.y04_p05_cont05{bottom:0}
.y04_p05_cont01,.y04_p05_cont03,.y04_p05_cont04{left:0}
.y04_p05_cont01,.y04_p05_cont02,.y04_p05_cont03,.y04_p05_cont04,.y04_p05_cont05{width:329px;height:243px}
.y04_p05_ul{top:384px;left:383px;width:238px !important}

.y04_p06_cont01,.y04_p06_cont02{top:30px}
.y04_p06_cont03{top:321px}
.y04_p06_cont02,.y04_p06_cont03,.y04_p06_cont05{right:0}
.y04_p06_cont04,.y04_p06_cont05{bottom:0}
.y04_p06_cont01,.y04_p06_cont04{left:0}
.y04_p06_cont01,.y04_p06_cont02,.y04_p06_cont03,.y04_p06_cont04,.y04_p06_cont05{width:329px;height:243px}
.y04_p06_ul{top:378px;left:23px;width:233px !important}

.y04_p07_cont01,.y04_p07_cont02{top:30px}
.y04_p07_cont03{top:321px}
.y04_p07_cont02,.y04_p07_cont05{right:0}
.y04_p07_cont04,.y04_p07_cont05{bottom:0}
.y04_p07_cont01,.y04_p07_cont03,.y04_p07_cont04{left:0}
.y04_p07_cont01,.y04_p07_cont02,.y04_p07_cont03,.y04_p07_cont04,.y04_p07_cont05{width:329px;height:243px}
.y04_p07_ul{top:384px;left:383px;width:254px !important}

.y04_p08_cont01{top:29px;left:0;width:330px;height:243px}
.y04_p08_cont02{top:29px;right:0;width:330px;height:243px}
.y04_p08_cont03{top:421px;left:0;width:262px;height:195px}
.y04_p08_cont04{top:441px;left:262px;width:218px;height:175px}
.y04_p08_cont05{top:441px;right:0;width:181px;height:175px}
.y04_p08_cont06{bottom:0;left:0;width:330px;height:219px}
.y04_p08_cont07{right:0;bottom:0;width:330px;height:219px}
.y04_p08_ul{top:285px;left:292px;width:360px !important}

.y04_p09_cont01{top:29px;left:0;width:398px}
.y04_p09_cont02{top:271px;left:0;width:398px}
.y04_p09_cont03{bottom:0;left:0;width:330px}
.y04_p09_cont04{right:0;bottom:0;width:330px}
.y04_p09_cont01,.y04_p09_cont02,.y04_p09_cont03,.y04_p09_cont04{height:242px}
.y04_p09_ul{top:98px;left:417px;width:210px !important}

/* 제 5기 선진국 진입기 */
.y05_p01_cont01{top:121px;left:0;width:446px;height:165px}
.y05_p01_cont02{top:121px;right:0;width:215px;height:165px}
.y05_p01_cont03{top:430px;left:0;width:545px;height:186px}
.y05_p01_cont04{bottom:5px;left:0;width:331px;height:211px}
.y05_p01_cont05{right:0;bottom:5px;width:331px;height:211px}
.y05_p01_ul{top:315px;left:285px;width:255px !important}

.y05_p02_cont01,.y05_p02_cont02,.y05_p02_cont03,.y05_p02_cont04,.y05_p02_cont05,.y05_p02_cont06,.y05_p02_cont07{width:296px;height:190px}
.y05_p02_cont01,.y05_p02_cont02{top:29px}
.y05_p02_cont03,.y05_p02_cont04{top:241px}
.y05_p02_cont05,.y05_p02_cont06{top:452px}
.y05_p02_cont07{bottom:0}
.y05_p02_cont01,.y05_p02_cont03,.y05_p02_cont05,.y05_p02_cont07{left:0}
.y05_p02_cont02,.y05_p02_cont04,.y05_p02_cont06{left:296px}
.y05_p02_ul{top:681px;left:378px;width:250px !important}

.y05_p03_cont01,.y05_p03_cont02,.y05_p03_cont03,.y05_p03_cont04,.y05_p03_cont05,.y05_p03_cont06,.y05_p03_cont07{width:311px;height:204px}
.y05_p03_cont01,.y05_p03_cont02{top:29px}
.y05_p03_cont03{top:234px}
.y05_p03_cont04{top:441px}
.y05_p03_cont02,.y05_p03_cont06{right:0}
.y05_p03_cont05,.y05_p03_cont06{bottom:0}
.y05_p03_cont01,.y05_p03_cont03,.y05_p03_cont04,.y05_p03_cont05{left:36px}
.y05_p03_ul{top:335px;left:355px;width:298px !important}
.y05_p03_ul li{margin-bottom:3px}
.rollingZone ul ul.y05_p03_ul li a{height:35px}

.y05_p04_cont01{top:29px;left:0;width:511px;height:278px}
.y05_p04_cont02{top:368px;left:0;width:352px;height:243px}
.y05_p04_cont03{top:460px;right:90px;width:217px;height:151px}
.y05_p04_cont04{top:610px;left:0;width:352px;height:243px}
.y05_p04_cont05{top:699px;right:90px;width:217px;height:151px}
.y05_p04_ul{top:319px;left:364px;width:270px !important}
.y05_p04_ul li{margin-bottom:1px}

.y05_p05_cont01,.y05_p05_cont02{top:29px;width:329px;height:243px}
.y05_p05_cont03,.y05_p05_cont04{top:311px;width:283px;height:176px}
.y05_p05_cont05,.y05_p05_cont06,.y05_p05_cont07{bottom:0;width:203px;height:215px}
.y05_p05_cont01,.y05_p05_cont03,.y05_p05_cont05{left:0}
.y05_p05_cont02{right:0}
.y05_p05_cont04{right:114px;width:262px}
.y05_p05_cont06{left:201px}
.y05_p05_cont07{left:402px}
.y05_p05_ul{top:492px;left:300px;width:200px !important}

.y05_p06_cont01,.y05_p06_cont02,.y05_p06_cont03,.y05_p06_cont04{width:328px;height:220px}
.y05_p06_cont01,.y05_p06_cont02{top:29px}
.y05_p06_cont03,.y05_p06_cont04{top:292px}
.y05_p06_cont02,.y05_p06_cont04{right:0}
.y05_p06_cont01,.y05_p06_cont03{left:0}
.y05_p06_cont05{bottom:0;left:0;width:371px;height:235px}
.y05_p06_cont06{bottom:0;right:36px;width:254px;height:145px}
.y05_p06_ul{top:525px;left:385px;width:273px !important}

.y05_p07_cont01{top:29px;width:512px;height:265px}
.y05_p07_cont03{top:412px}
.y05_p07_cont04{top:559px}
.y05_p07_cont03,.y05_p07_cont04,.y05_p07_cont05{right:76px;width:231px;height:147px}
.y05_p07_cont02,.y05_p07_cont05{bottom:0}
.y05_p07_cont01,.y05_p07_cont02{left:0}
.y05_p07_cont02{width:353px;height:507px}
.y05_p07_ul{top:302px;left:382px;width:265px !important}

.y05_p08_cont01{top:29px;left:0;width:391px;height:295px}
.y05_p08_cont02{top:29px;right:35px;width:233px;height:146px}
.y05_p08_cont03{top:175px;right:35px;width:233px;height:146px}
.y05_p08_cont04{top:360px;left:0;width:328px;height:221px}
.y05_p08_cont05{top:360px;right:0;width:333px;height:221px}
.y05_p08_cont06{bottom:0;left:0;width:328px;height:214px}
.y05_p08_ul{top:673px;left:374px;width:275px !important}